
q, cite {
    font-style:italic;
}

body.revue blockquote {
    padding:0 0 0 2em;
    border: none;
}

sup {
    vertical-align:top;
    font-size: .83em;
}
sub {
    vertical-align:sub;
    font-size: .83em;
}


div#texte, div#annexes, div#enteteDocument, h4.texteIntegral {
    max-width: 640px;
    margin: 0px auto 0;
    padding: 0 80px 0 20px;
}
div#navigation {
    width: 200px;
}

div#contenu_sans_nav_avec_encadres {
    max-width: 700px;
}

div#contenu_deco {
    max-width: 720px;
}

/* Lodel specific */

div#missionActaLittArts {
    margin: 0 0 2em 1em;
    padding-left: 205px;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/acta_couv.jpg) no-repeat left top;
    min-height: 180px;
    position: relative;
}

div#missionActaLittArts div.texte-interieur {
    position: absolute;
    bottom: 20%;
    padding-right: 10%;
}

h2.publiParente {
    font-size: 30pt;
    margin-bottom: 20px;
    background-color: transparent;
    background-image: none;
    font-style: italic;
    padding-left: 0;
    margin-left: -40px;
}


/** Accueil **/

h1 {
    font-size: 18pt;
}
h1 span.revueTitre {
    font-size: 200%;
    font-style: italic;
    font-weight: 400;
}

div#enteteSommaire {
    padding-top: 50px;
}

div#enteteSommaire h2.publiParente,
div#enteteSommaire h3,
div#enteteSommaire div.sommaireDate,
div#enteteSommaire div.dirDossier {
    padding-left: 200px;
}

div#enteteSommaire div.dirDossier {
    margin-bottom: 20px;
}

div#enteteSommaire div.sommaireDate {
    font-size: 12pt;
}

/* le mot dossier */
div#enteteSommaire h3 span.dossierDossier { 
    font-size: 180%;
    font-weight: bold;
    color: #9ec7cd;
}

h2.titre-dossier, ul.les-dossiers div.dossier-titre {
    color: #9ec7cd;
    background-image: none;
    font-style: italic;
}

h2.titre-dossier {
    font-size: 200%;
    margin: 20px 0 15px 0;
}
ul.les-dossiers div.dossier-titre {
    font-size: 120%;
}

ul.les-dossiers li {
    margin-bottom: 2em;
}

h2.publiParente a.dossierTitre {
    font-size: 50%;
    font-family: "Times New Roman",Times,sans-serif;
}

div#enteteDocument {
    padding-left: 220px;
    min-height: 300px;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-grise-150.png)  70px 80px no-repeat;
}

div#page.auteur div#enteteDocument {
    min-height: 220px;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-grise-150.png)  70px 10px no-repeat;
}

div#enteteDocument h2.publiParente span.dossierDossier {
    color: #9ec7cd;
    font-size: 40%;
}

div#enteteDocument div.editeursScientifiques {
    margin-top: 15px;
    margin-bottom: 25px;
}
div#enteteDocument div.editeursScientifiques span.editionDe {
    font-style: italic;
}

div#enteteDocument div.auteurs {
    font-size: 11pt;
    font-weight: bold;
}

div.resumeNumero {
    padding-left: 200px;
}
body.reserve div.resumeNumero {
    padding-left: 50px;
}

div#numeroPresentation div.vignetteBoite {
    float: left;
    padding: 6px;
    margin-bottom: 20px;
}

div.vignetteBoite div.vignetteLegende,  div.vignetteBoite div.vignetteCredits {
    color: #999;
}
div.vignetteBoite div.vignetteLegende {
    margin-bottom: 2px;
}
div.vignetteBoite div.vignetteLegende p {
    margin: 0; /* parce que Lodel entoure la légende d'un paragraphe */
}
div.vignetteBoite div.vignetteCredits {
    margin-top: 0;
}
div#map {
    clear: both;
}


div#enteteDocument h2.titre-article {
    background-color: transparent;
    font-family: "Times New Roman",Times,sans-serif;
    color: #007aa4;
    font-size: 18pt;
    line-height: 1.3em;
    text-transform: none;
    padding: 0 0 0 0;
}

div#page.auteur div#enteteDocument h2.auteur {
    padding-left: 30px;
    background-image: none;
    font-size: 16pt;
}

div#page.auteur div#enteteDocument h3.auteurRevue {
    padding-top: 40px;
}

div#page.auteur div#enteteDocument div.portrait {
    float: left;
    max-height: 150px;
    max-width: 150px;
    margin: 0 15px 15px 0;
}

div#page.auteur div#enteteDocument img.portrait-auteur {
    max-height: 150px;
    max-width: 150px;
}

div#enteteDocument div.mots-cles-entete {
    font-size: 10pt;
}
div#enteteDocument div.mots-cles-entete h4 {
    font-size: 120%;
}
div#enteteDocument div.mots-cles-entete ul {
    padding-left: 0;
}


div#enteteSommaire {
    min-height: 250px;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-grise-150.png)  70px 40px no-repeat;
    padding-left: 10px;
}

h4.texteIntegral {
    font-size: 14pt;
    color: #999;
    margin-top: 1.5em;
    margin-bottom: 1em;
}

div#infoAxeComposante {
    margin-top: 20px;
    margin-bottom: 20px;
}
div#toc div.ligne_toc {
    margin-bottom: 0.8em;
}
div#toc h4 {

}

div#toc div.toc_section1 {
    font-weight: bold;
}

div#toc div.toc_section2 {
    font-weight: normal;
    padding-left: 1em;
}
div#toc div.toc_section3 {
    font-weight: normal;
    padding-left: 2em;
}

div#toc div.toc_section2 a, div#toc div.toc_section3 a  {
    color: #888;
}


div#main {
    padding-left: 50px;
    padding-right: 50px;
    max-width: 1000px;
}

span.paranumber {
    position: absolute;
    left: -40px;
    display: block;
    color: #999;
}

a.footnotecall {
    vertical-align: top;
    font-size: 80%;
    position: relative;
    top: -4px;
}


ul.notes-marge {
    position: absolute;
    right: -90px;
    width: 140px;
    font-size: 8pt;
}
ul.notes-marge li, ul.notes-marge li a {
    font-size: 100%;
    color: #999;
}
ul.notes-marge li a  {
    font-weight: bold;
}


#navigation {
    height: 500px;
}

div#texte {
    position: relative;
}

div#texte p.texte {
    font-size: 120%;
    line-height: 1.8em;
    
    /* doit être relative pour le bon fonctionnement 
     * des span.paranumber */
    position: relative;
}
div#texte p.paragraphesansretrait {
    font-size: 120%;
    line-height: 1.8em;
}

div#texte p.citation,
div#texte p.paragraphesansretrait,
div#texte p.texte,
div#annexes p.notesbaspage,
div#annexes p.description {
    text-align: justify;
    
}

div#texte p.citation {
    font-size: 100%;
}

div#texte h2 {
    background-image: none;
}

div#texte p.texte img {
    max-width: 100%;
    margin: auto;
    display: block;
}
div#texte p.creditillustration {
    text-align: center;
}

div#texte h3 {
    font-size: 1em;
}

div#resume p.resume {
    text-align: justify;
}


div#annexes {
    padding: 200px 0 0 0;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-grise-102.png) no-repeat center 30px;
}

div#annexes h4 {
    margin-top: 50px;
    font-size: 14pt;
    font-weight: bold;
}

/** index.html **/

div.listeArticles dl.listArticles dt {
    padding-left: 2em;
    margin-bottom: 4px;
    font-size: 120%;
}
div.listeArticles dl.listArticles dd span.sousTitre span.titre {
    font-size: 100%;
}

div.listeArticles dl.listArticles dd a span  {
    font-size: 110%;
}
div.listeArticles dl.listArticles dd {
    margin-bottom: 1.2em;
}

ul.listePublications li {
    margin-bottom: 10px;
}
ul.listePublications li a {
    font-size: 11pt;
}
ul.listePublications li a span.titrePrincipal {
    font-size: 100%;
}
ul.listePublications li a span.sousTitre {
    font-size: 75%;
}

ul.listePublications li strong.auteurs {
    padding-left: 2em;
}

ul.listePublications li.publications {
    list-style: none;
}
ul.listePublications li.publications h3 {
    padding-top: 2em;
    padding-bottom: 1em;
    font-size: 12pt;
    font-weight: bold;
}
ul.listePublications li.publications ul {
    padding: 0;
}
ul.listePublications li.publications ul.listePublications li.publications h3 {
    padding-left: 2em;
    font-weight: normal;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}


/***********************************/
/**-------- LA RESERVE --------- **/
/*********************************/

/*
 *  1. Couleurs alternatives
 */

body.reserve a {
    color: #746961;
}
body.reserve  {
    color: #746961;
}

body.reserve div#enteteSommaire h3 span.dossierDossier {
    color: #9e8576;
}

body.reserve h2.publiParente {
/*    color: #7a542e; */
      color: #c05746;  
}
body.reserve h2.titre-dossier, ul.les-dossiers div.dossier-titre {
    /*    color: #7a542e; */
    color: #7c6c77;
}

body.reserve div#enteteDocument h2.publiParente span.dossierDossier {
    color: #9e8576;
}

body.reserve div#enteteDocument h2.titre-article {
    /* color: #9e8576; */
    color: #c05746;
}

body.reserve div#enteteDocument {
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-reserve-c6.png)  70px 80px no-repeat;
}
body.reserve div#enteteSommaire {
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-reserve-c6.png)  70px 40px no-repeat;
}

/** Separate columns better**/

body.acta div#contenu_deco, body.reserve div#contenu_deco {
    padding-left: 8px;
}


body.reserve div.balanced-col-left h2, body.reserve div.balanced-col-right h2 {
    background-image: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/puce-h2-reserve.png);
    color: #9e8576;
}

body.reserve div.balanced-col-left h2.titre-dossier,
body.reserve div.balanced-col-right h2.titre-dossier  {
    background-image: none;
}

body.reserve div#annexes {
    background-image: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/esper-reserve-c6-102.png);
}

body.reserve ul#menu_secondaire li.niveau2 a,
body.reserve div#menu_secondaire li.niveau2 a {
    /*    color: #9e8576;     */
    color: #c05746;
}

body.reserve ul#menu_secondaire li.niveau2 a:hover,
body.reserve div#menu_secondaire li.niveau2 a:hover {
    background-color: #7c6c77;
    color: #fff;
}

body.reserve h1 span.revueTitre {
    color: #c05746;
}

body.reserve  ul#menu_principal li.niv1 {
    background:  url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/menu_separateur.png) no-repeat right,
    linear-gradient(180deg, #9e8576, #9e8576 70%, #584a42); /* ouvroir */
    color:#fff;
}

body.reserve h2.pane-title {
    background-color: #c05746;
}

body.reserve div#contenu_deco h2  {
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/h2_reserve.gif) no-repeat left center;
    color: #c05746;
    padding-left: 20px;
}

body.reserve #missionReserve {
    margin-left: 10%;
    max-width: inherit;
    padding-left: 200px;
    padding-right: 20%;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/reserve_couv.jpg) no-repeat left;
    min-height: 260px;
    line-height: 2em;
    position: relative;
}

body.reserve #missionReserve div.texte-interieur {
    position: absolute;
    bottom: 4px;
}

body.reserve div.index-livraisons {
    padding: 0 5% 0 10%;
}

body.reserve div#enteteDocument h2, body.reserve div#enteteSommaire h2, body.reserve div#page.inforevue h2.pane-title {
    background-image: none;
}

/* Liste publications accueil réserve (liste mélangeant livraisons et articles) */

body.reserve ul.les-dossiers li.publications {
    border-top: 4px #c05746 solid;
    border-bottom: 4px #c05746 solid;
    padding: 15px 0 15px 12px;
    list-style: none;
    background-color: #c6b8af;
    font-size: 14pt;
    margin-top: 60px;
}

body.reserve ul.les-dossiers li.publications.souspartie {
    border: none;
    background-color: #fff;
    padding: 0;
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18pt;
}
body.reserve ul.les-dossiers li.textes {
    padding-left: 15px;
}

body.reserve ul.les-dossiers li.publications div.dossier-titre {
    font-weight: bold;
}

body.reserve div.articlesAilleurs li a {
    color: #c05746;
}

body.reserve h4#surLauteur a, body.reserve h4#surLauteur a strong, body.reserve h4#surLauteur a span,
body.reserve h4#duMemeAuteur a, body.reserve h4#duMemeAuteur a strong, body.reserve h4#duMemeAuteur a span{
    color: #c05746;
}


div.inner-icone-spacer {
    margin-left: 5px;
    height: 20px;
    padding-left: 25px;
    margin-bottom: 20px;
}

div.inner-icone-spacer.acta, div.inner-icone-spacer.epopee {
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/imprimer-acta.png) no-repeat left top;
}
div.inner-icone-spacer.reserve {
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/imprimer-reserve.png) no-repeat left top;
}

/****** *****/
/** EPOPEE **/
/****** *****/


/** 1. Color scheme overrides **/

/* next: e30035 a6e300 00a3ae 3d00e3 */

/* https://coolors.co/e30035-f9dc5c-f4fffd-011936-465362 */

body.epopee ul#menu_principal li.niv1, body.accueil.epopee ul#menu_principal li.niv1 {
    background: url("/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/menu_separateur.png") no-repeat scroll right center,
    rgba(0, 0, 0, 0) linear-gradient(180deg, #011627, #011627 70%, #175676) repeat scroll 0 0;
/*     rgba(0, 0, 0, 0) linear-gradient(180deg, #175676, #175676 70%, #0c2a3a) repeat scroll 0 0; */
}

body.epopee h1, body.epopee h2, body.epopee h3, body.epopee h4,
body.epopee div#enteteDocument h2.titre-article,
body.epopee div#enteteDocument div.auteurs {
    /*    color: #ca5952; */
    color: #011627;
}

body.epopee a,
body.epopee ul#menu_secondaire li.niveau2 a,
body.epopee div#menu_secondaire li.niveau2 a,
body.epopee div#menu_secondaire ul.menu a{
    color: #175676;
}

body.epopee ul#menu_secondaire li.niveau2,
body.epopee div#menu_secondaire li.niveau2,
body.epopee div#menu_secondaire ul.menu  {
    #e1e1df;
}

body.epopee ul#menu_secondaire li.niveau2 a,
body.epopee div#menu_secondaire li.niveau2 a,
body.epopee div#menu_secondaire ul.menu a,
body.epopee div#menu_epopee h3,
body.epopee div#menu_epopee h2.pane-title,
body.epopee div.ouvroir_aside h3,
body.epopee div.ouvroir_aside h2,
body.epopee #encadres div.ouvroir_aside h2.pane-title,
body.epopee div.ouvroir_aside_haut h3,
body.epopee div.ouvroir_aside_haut h2{
    background-color: #e1e1df;
}

body.epopee ul#menu_secondaire li.niveau2 a:hover,
body.epopee div#menu_secondaire li.niveau2 a:hover,
body.epopee div#menu_secondaire ul.menu a:hover {
    background-color: #e30035;
}


body.epopee div#menu_epopee ul, body.epopee div#menu_epopee div {
    padding: 3px;
}

body.epopee div#menu_epopee ul {
    padding-left: 18px;
}

/** 2. Spécifique à la revue  **/
div#recueil_ouvert_desc {
    font-size: 11pt;
    margin: 30px 15% 40px 0;
    padding-left: 160px;
    min-height: 210px;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/epopee-acc.jpg) no-repeat left top;
}


div#epopee_tabmat_temporaire ul.listePublications ul.listePublications {
    padding-left: 50px;
}

div#epopee_tabmat_temporaire ul.listePublications  li{
    list-style: none;
}
/** Table de matières provisoire pour page accueil Epopee/Rec ouv **/
div#epopee_tabmat_temporaire a.numero {
    display: inline-block;
    padding-top: 30px;
    padding-bottom: 12px;
    font-size: 14pt;
    font-weight: bold;
}


div.content.epopee div#numeroPresentation {
    padding-bottom: 150px;
    background: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/actalittarts/css/img/japanese-epic1-large.png) no-repeat center bottom;
    margin-bottom: 30px;

}

div.epopee li.dernier-numero {
    display: none;
}

div.epopee li a.souspartie {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 10px;
    font-weight: bold;
}


/** 3. Livraisons **/

div.epopee.livraison h3.le-recueil {
    font-variant: small-caps;
}

div.epopee.livraison h1.cette-livraison {
    color: #ccc;
    font-size: 48px;
    font-family: "Times New Roman",Times,sans-serif;
    font-style: italic;
    top: inherit;
    left: inherit;
    margin-top: 10px;
}
div.epopee.livraison h2.titre {
    font-size: 24px;
}
div.epopee.livraison h3.direction {
    font-weight: normal;
    padding-left: 50px;
}
div.epopee.livraison div.description {
    padding-left: 50px;
}

/***************/
/**  Auteurs **/
/***************/

div#page.reserve.auteur.archive h3.auteurRevue {
    font-family: serif;
    font-style: italic;
    font-size: 14pt;
    font-weight: bold;
}

div#page.auteur dl.listArticles {
    padding-left: 40px;
}

div#page.auteur dl.listArticles dt {
    margin-top: 15px;
    font-size: 10pt;
    display: list-item;
    list-style-image: url(/web/20230311162508im_/http://ouvroir-litt-arts.univ-grenoble-alpes.fr/sites/all/themes/ouvroir/css/img/puces/puce-liste-simple.gif);
}
div#page.auteur.reserve dl.listArticles dt a {
    color: #c05746;
}

div#page.auteur dl.listArticles dt span.sousTitre {
    font-size: 10pt;
}
div#page.auteur dl.listArticles dd {
    font-size: 9pt;
    padding-left: 20px;
}


/** index auteurs **/
div#tabAlpha {
    margin-bottom: 20px;
}

dl#alphabet dt a {
    font-size: 24pt;
    font-weight: bold;
}


body.reserve ul.composanteListePublications a {
    color: #c05746;
}

/** archive auteurs (archive.html) ***/

div#page.archive div.publications {
    clear: both;
}


p.encadre {
    background-color: #efefef;
    margin-bottom: 0;
    padding: 0 5px 1em 5px;
}

/*
     FILE ARCHIVED ON 16:25:08 Mar 11, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:21:25 Oct 22, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.475
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.008
  esindex: 0.012
  cdx.remote: 20.601
  LoadShardBlock: 104.065 (3)
  PetaboxLoader3.datanode: 221.956 (5)
  load_resource: 254.321 (2)
  PetaboxLoader3.resolve: 132.591 (2)
*/